<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ms="urn:schemas-microsoft-com:xslt">
    <xsl:template match="/">
        <w:document xmlns:ve="http://schemas.openxmlformats.org/markup-compatibility/2006" xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:r="http://schemas.openxmlformats.org/officeDocument/2006/relationships" xmlns:m="http://schemas.openxmlformats.org/officeDocument/2006/math" xmlns:v="urn:schemas-microsoft-com:vml" xmlns:wp="http://schemas.openxmlformats.org/drawingml/2006/wordprocessingDrawing" xmlns:w10="urn:schemas-microsoft-com:office:word" xmlns:w="http://schemas.openxmlformats.org/wordprocessingml/2006/main" xmlns:wne="http://schemas.microsoft.com/office/word/2006/wordml">
            <w:body>
                <w:p w:rsidR="00E07F27" w:rsidRDefault="004508CE" w:rsidP="004508CE">
                    <w:pPr>
                        <w:pStyle w:val="Heading1"/>
                    </w:pPr>
                    <w:r>
                        <w:t>
                            <xsl:value-of select="Website/Name"/>
                        </w:t>
                    </w:r>
                </w:p>
                <w:p w:rsidR="004508CE" w:rsidRDefault="004508CE" w:rsidP="004C78BE">
                    <w:pPr>
                        <w:pStyle w:val="Heading3"/>
                    </w:pPr>
                    <w:hyperlink r:id="rId5" w:history="1">
                        <w:r w:rsidRPr="003E5793">
                            <w:rPr>
                                <w:rStyle w:val="Hyperlink"/>
                            </w:rPr>
                            <w:t>
                                <xsl:value-of select="Website/Url"/>
                            </w:t>
                        </w:r>
                    </w:hyperlink>
                </w:p>
                <w:p w:rsidR="004508CE" w:rsidRPr="004508CE" w:rsidRDefault="004508CE" w:rsidP="004C78BE">
                    <w:pPr>
                        <w:pStyle w:val="Heading2"/>
                    </w:pPr>
                    <w:r w:rsidRPr="004508CE">
                        <w:t>Top 10 Countries</w:t>
                    </w:r>
                </w:p>
                <w:tbl>
                    <w:tblPr>
                        <w:tblStyle w:val="TableGrid"/>
                        <w:tblW w:w="0" w:type="auto"/>
                        <w:tblBorders>
                            <w:insideH w:val="single" w:sz="6" w:space="0" w:color="000000" w:themeColor="text1"/>
                            <w:insideV w:val="single" w:sz="6" w:space="0" w:color="000000" w:themeColor="text1"/>
                        </w:tblBorders>
                        <w:tblLook w:val="04A0"/>
                    </w:tblPr>
                    <w:tblGrid>
                        <w:gridCol w:w="2394"/>
                        <w:gridCol w:w="2394"/>
                        <w:gridCol w:w="2394"/>
                        <w:gridCol w:w="2394"/>
                    </w:tblGrid>
                    <w:tr w:rsidR="004508CE" w:rsidRPr="004508CE" w:rsidTr="004508CE">
                        <w:tc>
                            <w:tcPr>
                                <w:tcW w:w="2394" w:type="dxa"/>
                                <w:tcBorders>
                                    <w:top w:val="single" w:sz="4" w:space="0" w:color="000000" w:themeColor="text1"/>
                                    <w:bottom w:val="single" w:sz="6" w:space="0" w:color="000000" w:themeColor="text1"/>
                                </w:tcBorders>
                                <w:shd w:val="clear" w:color="auto" w:fill="000000" w:themeFill="text1"/>
                            </w:tcPr>
                            <w:p w:rsidR="004508CE" w:rsidRPr="004508CE" w:rsidRDefault="004508CE">
                                <w:pPr>
                                    <w:rPr>
                                        <w:b/>
                                        <w:color w:val="FFFFFF" w:themeColor="background1"/>
                                    </w:rPr>
                                </w:pPr>
                                <w:r w:rsidRPr="004508CE">
                                    <w:rPr>
                                        <w:b/>
                                        <w:color w:val="FFFFFF" w:themeColor="background1"/>
                                    </w:rPr>
                                    <w:t>Country</w:t>
                                </w:r>
                            </w:p>
                        </w:tc>
                        <w:tc>
                            <w:tcPr>
                                <w:tcW w:w="2394" w:type="dxa"/>
                                <w:tcBorders>
                                    <w:top w:val="single" w:sz="4" w:space="0" w:color="000000" w:themeColor="text1"/>
                                    <w:bottom w:val="single" w:sz="6" w:space="0" w:color="000000" w:themeColor="text1"/>
                                </w:tcBorders>
                                <w:shd w:val="clear" w:color="auto" w:fill="000000" w:themeFill="text1"/>
                            </w:tcPr>
                            <w:p w:rsidR="004508CE" w:rsidRPr="004508CE" w:rsidRDefault="004508CE" w:rsidP="004C78BE">
                                <w:pPr>
                                    <w:jc w:val="right"/>
                                    <w:rPr>
                                        <w:b/>
                                        <w:color w:val="FFFFFF" w:themeColor="background1"/>
                                    </w:rPr>
                                </w:pPr>
                                <w:r w:rsidRPr="004508CE">
                                    <w:rPr>
                                        <w:b/>
                                        <w:color w:val="FFFFFF" w:themeColor="background1"/>
                                    </w:rPr>
                                    <w:t>Visits</w:t>
                                </w:r>
                            </w:p>
                        </w:tc>
                        <w:tc>
                            <w:tcPr>
                                <w:tcW w:w="2394" w:type="dxa"/>
                                <w:tcBorders>
                                    <w:top w:val="single" w:sz="4" w:space="0" w:color="000000" w:themeColor="text1"/>
                                    <w:bottom w:val="single" w:sz="6" w:space="0" w:color="000000" w:themeColor="text1"/>
                                </w:tcBorders>
                                <w:shd w:val="clear" w:color="auto" w:fill="000000" w:themeFill="text1"/>
                            </w:tcPr>
                            <w:p w:rsidR="004508CE" w:rsidRPr="004508CE" w:rsidRDefault="004508CE" w:rsidP="004C78BE">
                                <w:pPr>
                                    <w:jc w:val="right"/>
                                    <w:rPr>
                                        <w:b/>
                                        <w:color w:val="FFFFFF" w:themeColor="background1"/>
                                    </w:rPr>
                                </w:pPr>
                                <w:r w:rsidRPr="004508CE">
                                    <w:rPr>
                                        <w:b/>
                                        <w:color w:val="FFFFFF" w:themeColor="background1"/>
                                    </w:rPr>
                                    <w:t>Pages per Visit</w:t>
                                </w:r>
                            </w:p>
                        </w:tc>
                        <w:tc>
                            <w:tcPr>
                                <w:tcW w:w="2394" w:type="dxa"/>
                                <w:tcBorders>
                                    <w:top w:val="single" w:sz="4" w:space="0" w:color="000000" w:themeColor="text1"/>
                                    <w:bottom w:val="single" w:sz="6" w:space="0" w:color="000000" w:themeColor="text1"/>
                                </w:tcBorders>
                                <w:shd w:val="clear" w:color="auto" w:fill="000000" w:themeFill="text1"/>
                            </w:tcPr>
                            <w:p w:rsidR="004508CE" w:rsidRPr="004508CE" w:rsidRDefault="004508CE" w:rsidP="004C78BE">
                                <w:pPr>
                                    <w:jc w:val="right"/>
                                    <w:rPr>
                                        <w:b/>
                                        <w:color w:val="FFFFFF" w:themeColor="background1"/>
                                    </w:rPr>
                                </w:pPr>
                                <w:r w:rsidRPr="004508CE">
                                    <w:rPr>
                                        <w:b/>
                                        <w:color w:val="FFFFFF" w:themeColor="background1"/>
                                    </w:rPr>
                                    <w:t>Average Time on Site</w:t>
                                </w:r>
                            </w:p>
                        </w:tc>
                    </w:tr>
                    <xsl:for-each select="Website/Statistics/CountryStatisticsList/CountryStatistics">
                        <w:tr w:rsidR="004508CE" w:rsidTr="004508CE">
                            <w:tc>
                                <w:tcPr>
                                    <w:tcW w:w="2394" w:type="dxa"/>
                                    <w:tcBorders>
                                        <w:top w:val="single" w:sz="6" w:space="0" w:color="000000" w:themeColor="text1"/>
                                    </w:tcBorders>
                                </w:tcPr>
                                <w:p w:rsidR="004508CE" w:rsidRDefault="004508CE">
                                    <w:r>
                                        <w:t>
                                            <xsl:value-of select="Name"/>
                                        </w:t>
                                    </w:r>
                                </w:p>
                            </w:tc>
                            <w:tc>
                                <w:tcPr>
                                    <w:tcW w:w="2394" w:type="dxa"/>
                                    <w:tcBorders>
                                        <w:top w:val="single" w:sz="6" w:space="0" w:color="000000" w:themeColor="text1"/>
                                    </w:tcBorders>
                                </w:tcPr>
                                <w:p w:rsidR="004508CE" w:rsidRDefault="004508CE" w:rsidP="004C78BE">
                                    <w:pPr>
                                        <w:jc w:val="right"/>
                                    </w:pPr>
                                    <w:r>
                                        <w:t>
                                            <xsl:value-of select="Visits"/>
                                        </w:t>
                                    </w:r>
                                </w:p>
                            </w:tc>
                            <w:tc>
                                <w:tcPr>
                                    <w:tcW w:w="2394" w:type="dxa"/>
                                    <w:tcBorders>
                                        <w:top w:val="single" w:sz="6" w:space="0" w:color="000000" w:themeColor="text1"/>
                                    </w:tcBorders>
                                </w:tcPr>
                                <w:p w:rsidR="004508CE" w:rsidRDefault="004508CE" w:rsidP="004C78BE">
                                    <w:pPr>
                                        <w:jc w:val="right"/>
                                    </w:pPr>
                                    <w:r>
                                        <w:t>
                                            <xsl:value-of select="PagesPerVisit"/>
                                        </w:t>
                                    </w:r>
                                </w:p>
                            </w:tc>
                            <w:tc>
                                <w:tcPr>
                                    <w:tcW w:w="2394" w:type="dxa"/>
                                    <w:tcBorders>
                                        <w:top w:val="single" w:sz="6" w:space="0" w:color="000000" w:themeColor="text1"/>
                                    </w:tcBorders>
                                </w:tcPr>
                                <w:p w:rsidR="004508CE" w:rsidRDefault="004508CE" w:rsidP="004C78BE">
                                    <w:pPr>
                                        <w:jc w:val="right"/>
                                    </w:pPr>
                                    <w:r>
                                        <w:t>
                                            <xsl:value-of select="ms:format-time(AvgTimeOnSite, 'mm:ss')"/>
                                        </w:t>
                                    </w:r>
                                </w:p>
                            </w:tc>
                        </w:tr>
                        </xsl:for-each>
                </w:tbl>
                <w:p w:rsidR="004508CE" w:rsidRDefault="004508CE"/>
                <w:p w:rsidR="004508CE" w:rsidRPr="004508CE" w:rsidRDefault="004508CE" w:rsidP="004C78BE">
                    <w:pPr>
                        <w:pStyle w:val="Heading2"/>
                    </w:pPr>
                    <w:r w:rsidRPr="004508CE">
                        <w:t>
                            Visitors for <xsl:value-of select="ms:format-date(Website/Statistics/StartDate, 'MMM dd, yyyy')"/> to <xsl:value-of select="ms:format-date(Website/Statistics/EndDate, 'MMM dd, yyyy')"/>
                        </w:t>
                    </w:r>
                </w:p>
                <w:tbl>
                    <w:tblPr>
                        <w:tblStyle w:val="TableGrid"/>
                        <w:tblW w:w="0" w:type="auto"/>
                        <w:tblLook w:val="04A0"/>
                    </w:tblPr>
                    <w:tblGrid>
                        <w:gridCol w:w="3192"/>
                        <w:gridCol w:w="3192"/>
                        <w:gridCol w:w="3192"/>
                    </w:tblGrid>
                    <w:tr w:rsidR="004C78BE" w:rsidRPr="004C78BE" w:rsidTr="004C78BE">
                        <w:tc>
                            <w:tcPr>
                                <w:tcW w:w="3192" w:type="dxa"/>
                                <w:shd w:val="clear" w:color="auto" w:fill="000000" w:themeFill="text1"/>
                            </w:tcPr>
                            <w:p w:rsidR="004C78BE" w:rsidRPr="004C78BE" w:rsidRDefault="004C78BE">
                                <w:pPr>
                                    <w:rPr>
                                        <w:color w:val="FFFFFF" w:themeColor="background1"/>
                                    </w:rPr>
                                </w:pPr>
                                <w:r w:rsidRPr="004C78BE">
                                    <w:rPr>
                                        <w:color w:val="FFFFFF" w:themeColor="background1"/>
                                    </w:rPr>
                                    <w:t>Date</w:t>
                                </w:r>
                            </w:p>
                        </w:tc>
                        <w:tc>
                            <w:tcPr>
                                <w:tcW w:w="3192" w:type="dxa"/>
                                <w:shd w:val="clear" w:color="auto" w:fill="000000" w:themeFill="text1"/>
                            </w:tcPr>
                            <w:p w:rsidR="004C78BE" w:rsidRPr="004C78BE" w:rsidRDefault="004C78BE" w:rsidP="004C78BE">
                                <w:pPr>
                                    <w:jc w:val="right"/>
                                    <w:rPr>
                                        <w:color w:val="FFFFFF" w:themeColor="background1"/>
                                    </w:rPr>
                                </w:pPr>
                                <w:r w:rsidRPr="004C78BE">
                                    <w:rPr>
                                        <w:color w:val="FFFFFF" w:themeColor="background1"/>
                                    </w:rPr>
                                    <w:t>Absolute Unique Visitors</w:t>
                                </w:r>
                            </w:p>
                        </w:tc>
                        <w:tc>
                            <w:tcPr>
                                <w:tcW w:w="3192" w:type="dxa"/>
                                <w:shd w:val="clear" w:color="auto" w:fill="000000" w:themeFill="text1"/>
                            </w:tcPr>
                            <w:p w:rsidR="004C78BE" w:rsidRPr="004C78BE" w:rsidRDefault="004C78BE" w:rsidP="004C78BE">
                                <w:pPr>
                                    <w:jc w:val="right"/>
                                    <w:rPr>
                                        <w:color w:val="FFFFFF" w:themeColor="background1"/>
                                    </w:rPr>
                                </w:pPr>
                                <w:r w:rsidRPr="004C78BE">
                                    <w:rPr>
                                        <w:color w:val="FFFFFF" w:themeColor="background1"/>
                                    </w:rPr>
                                    <w:t>Page Views</w:t>
                                </w:r>
                            </w:p>
                        </w:tc>
                    </w:tr>
                    <xsl:for-each select="Website/Statistics/VisitorStatisticsList/VisitorStatistics">
                        <w:tr w:rsidR="004C78BE" w:rsidTr="004C78BE">
                            <w:tc>
                                <w:tcPr>
                                    <w:tcW w:w="3192" w:type="dxa"/>
                                </w:tcPr>
                                <w:p w:rsidR="004C78BE" w:rsidRDefault="004C78BE">
                                    <w:r>
                                        <w:t>
                                            <xsl:value-of select="ms:format-date(Date, 'MMM dd, yyyy')"/>
                                        </w:t>
                                    </w:r>
                                </w:p>
                            </w:tc>
                            <w:tc>
                                <w:tcPr>
                                    <w:tcW w:w="3192" w:type="dxa"/>
                                </w:tcPr>
                                <w:p w:rsidR="004C78BE" w:rsidRDefault="004C78BE" w:rsidP="004C78BE">
                                    <w:pPr>
                                        <w:jc w:val="right"/>
                                    </w:pPr>
                                    <w:r>
                                        <w:t>
                                            <xsl:value-of select="AbsoluteUniqueVisitors"/>
                                        </w:t>
                                    </w:r>
                                </w:p>
                            </w:tc>
                            <w:tc>
                                <w:tcPr>
                                    <w:tcW w:w="3192" w:type="dxa"/>
                                </w:tcPr>
                                <w:p w:rsidR="004C78BE" w:rsidRDefault="004C78BE" w:rsidP="004C78BE">
                                    <w:pPr>
                                        <w:jc w:val="right"/>
                                    </w:pPr>
                                    <w:r>
                                        <w:t>
                                            <xsl:value-of select="PageViews"/>
                                        </w:t>
                                    </w:r>
                                </w:p>
                            </w:tc>
                        </w:tr>
                    </xsl:for-each>
                </w:tbl>
                <w:p w:rsidR="004508CE" w:rsidRDefault="004508CE"/>
                <w:sectPr w:rsidR="004508CE" w:rsidSect="004508CE">
                    <w:pgSz w:w="12240" w:h="15840"/>
                    <w:pgMar w:top="1440" w:right="1440" w:bottom="1440" w:left="1440" w:header="720" w:footer="720" w:gutter="0"/>
                    <w:cols w:space="720"/>
                    <w:docGrid w:linePitch="360"/>
                </w:sectPr>
            </w:body>
        </w:document>
    </xsl:template>
</xsl:stylesheet>